[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.Style

Style of the Brush

## Declaration

Source position: graphics.pp line 692

`published property TBrush.Style default bsSolid;`

## Description

Enumerated type - default Solid

## See also

TBrushStyle |  | Style of Brush to be used

The latest version of this document can be found at lazarus-ccr.sourceforge.net .